libzypp 17.37.10

zypp::media::MediaCurl::RequestData Struct Reference

## Public Attributes
int | mirror = -1
CURL * | curl = nullptr

## Detailed Description

Definition at line 34 of file MediaCurl.h.

## Member Data Documentation

## ◆ mirror

int zypp::media::MediaCurl::RequestData::mirror = -1

Definition at line 35 of file MediaCurl.h.

## ◆ curl

CURL* zypp::media::MediaCurl::RequestData::curl = nullptr

Definition at line 36 of file MediaCurl.h.

The documentation for this struct was generated from the following file:

- zypp/media/MediaCurl.h